Subject: Re: [Bitcoin-development] Payment Protocol for Face-to-face Payments

From: Andreas Schildbach <[email-masked]>
Date: Thu, 30 Jan 2014 11:46:50 +0100

Just a small update. I merged the code to my bitcoinj-0.11 branch and
put up binary .apk files for experimentation. Just make sure to tick
"BIP70 for tap-to-pay/scan-to-pay" in the labs settings.

Source:
https://github.com/schildbach/bitcoin-wallet/commits/bitcoinj-0.11

Binaries:
https://github.com/schildbach/bitcoin-wallet/releases/tag/v3.30-bitcoinj0.11

On 01/27/2014 12:59 PM, Andreas Schildbach wrote:
> As promised I'd like to present my work done on leveraging the payment
> protocol for face-to-face payments. The general assumption is that
> individuals don't own X.509 certificates. Their devices may be only
> badly connected to the internet or in some cases not at all. I've
> implemented a prototype on a branch of Bitcoin Wallet. It is using
> bitcoinj 0.11 (not released).
> 
> https://github.com/schildbach/bitcoin-wallet/commits/payment-protocol